• 0

    posted a message on different versions with mods

    i would like to downloads some mods for my 1.7.2 world but i have mods on a 1.12.2 world how do i place those 1.7.2 mods on minecraft do i need to delete those 1.12.2 mods do i need to create a file do i need to instal another version of forge? pls help

    Posted in: Mods Discussion
  • To post a comment, please or register a new account.